.color-66,.contact-card p,.contact-card a,.contact-card a:hover
{
    color: #2E50A1;
    
}

.home-form input#email {
    margin-bottom: 5px;
}
.z-ind
{
    z-index: 999999;
}
.abt-sec-2 .is-content-1200
{
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}
.is-wrapper .home-direct.is-box .is-container {
    margin-top: 20px;
    margin-bottom: 20px;
}
.btn-blue
{
    background-color: #2c51a2;
    border: 1px solid #2c51a2 !important;
}
.calender-div1
{
    overflow-y: scroll;
     height: 500px;
}
.book-bg
{
    background: #eeeff1 !important;
}
.book-section .pad-0 
{
    padding: 70px 0px 0 !important;
}
.bg-div {
        position: absolute;
    top: 92%;
    width: 100%;
    max-width:255px;
    transform: translate(-50% , -50%);
    left: 50%;
    height: 100%;
    padding-bottom: 30px;
     display: flex;
    flex-direction: column;
    justify-content: center;
    transition: 0.35s ease-in;
}
.b-box1 h2 {
   color: #fff;
    text-transform: capitalize !important;
    font-size: 18px !important;
    font-weight: 800 !important;
    line-height: 26px !important;
    padding: 0 15px 30px;
}
.b-box1 p
{
    line-height: 26px;
}
.b-box1 p
{
    display: none;
}
.b-box1:hover .bg-div {
        top: 50%;
    background-color: #ED1C24;
    height: 100%;
    padding: 20px 15px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    left: 50%;
    opacity: 0.8;
    transform: translate(-50% , -50%);
}
.b-box1:hover h2 {
    padding: 0;
}
.b-box1:hover p
{
    display: block;
}
header
{
    background-image: url("../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/header-bg-D.jpg")!important;
    background-position: center !important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
}
.book-section .pad-0  img
{
   width: 100%;
}
.max-width-100
{
   max-width: 100% !important;
    padding: 0px !important;
    margin-top: 20px !important;
}
.is-wrapper .health-care.is-box .is-container {
    margin-top: 60px;
    margin-bottom: 40px;
}
.banner-book iframe
{
    height: 450px;
}
.banner-book
{
    position: absolute;
    left: -50%;
    width: 100%;
   
}
.slick-dots li.slick-active, .slick-dots li:hover {
    background: #2E50A1 !important;
}
.slick-dots li
{
    background: #ED1C24 !important;
}
.banner-title
{
    color: #2D2D2D !important;
}
.abt-sec-1
{
    background: #ED1C24 !important;
}
.col-white
{
    color: #fff;
}
.contact-card .color-66
{
    font-size: 22px !important;
}
.logo-container img {
    max-width: 180px;
    margin-bottom: 10px;
}
.bor-ccc
{
   background-color: #dadada;
    height: 40px;
    width: 2px;
    position: absolute;
    right: 20%;
    top: 5px;
}
.is-stuck  .bg-color-ccc .menu li
{
    padding: 0 10px;
}
.bg-color-ccc .main-navigation
{
    width: 100%;
    margin: 0 auto;
}
.mb-head
{
    padding-right: 100px !important;
}
.bg-color-ccc
{
    background-color: #2E50A1;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}
.bg-color-ccc .menu li:hover
{
    background-color: #ED1C24;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}
.bg-color-ccc .menu
{
    justify-content: center;
}
.bg-color-ccc .menu li
{
    border-left: 1px solid #193987;
    /* border-right: 1px solid #193987; */
    padding: 0 22px;
}
.bg-color-ccc .menu li:last-child
{
    border-right: 1px solid #193987;
}
.mb-head ul
{
    justify-content: end;
    padding-right: 50px;
}
/*.abt-sec-2
{
    background: #ccc !important;
}*/
/*.calendly-inline-widget
{
    width: 500px;
    height: 220px !important;
}*/



.b-box1 {
        position: relative;
    text-align: center;
    overflow: hidden;
}

.b-box p
{
    display: none;
}
.b-box h2
{
    padding-top: 100px;
}
.b-box:hover h2
{
    padding-top: 20px;
}
.b-box:hover p
{
    display: block;
}
#admin-bar {
    width: auto !important;
    border-radius: 0 0 0 15px;
    right: 0;
}

html {
    margin-top: 0 !important;
    cursor: default;
    letter-spacing: 0.5px;
}  
.dis-flex{
    align-items: center;
    justify-content: center;
}

ul.list li  {
    position: relative;
    list-style-position: outside;
    padding-bottom: 2px;
    margin-left: 27px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 17px;
    line-height: 25px;
}
.list {
    margin: 0 !important;
}
strong, b {
    font-weight: bold!important;
}
:focus-visible {
    outline: none;
}
.sticky.is-stuck.is-at-top{
    position: fixed;
}
.sticky-bg-color.stick{
    z-index: 99999;
}
.is-stuck .logo-container {
    display: none;
}

.is-stuck .menu.menu-btn-area {
    display: none;
}
body {
font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 26px;
}

.section-title{
font-family: 'Poppins';
font-style: normal;
font-weight: 600!important;
font-size: 30px!important;
line-height: 40px!important;
text-transform: capitalize!important;
}
.banner-main-heading{
    font-family: 'Poppins';
font-style: normal;
font-weight: 600!important;
font-size: 35px!important;
line-height: 50px!important;
text-transform: capitalize!important;
}
h1 , h3.banner-title{
font-family: 'Poppins';
font-style: normal;
font-weight: 600!important;
font-size: 35px!important;
line-height: 50px!important;
text-transform: capitalize!important;
}

.section-subtitle{
font-family: 'Poppins';
font-style: normal;
font-weight: 500!important;
font-size: 20px!important;
line-height: 25px!important;
letter-spacing: 0.035em;
text-transform: uppercase!important;

}

h2{
font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 30px;;
letter-spacing: 0.035em;
text-transform: uppercase;
}

h3{
font-family: 'Poppins';
font-style: normal;
font-weight: 500;
font-size: 16px;
line-height: 26px;
}

.button{
  padding: 10px 25px !important;
  border-radius: 20px !important;
font-family: 'Poppins';
font-style: normal;
font-weight: 700 !important;
font-size: 16px !important;
line-height: 24px !important;
text-transform: uppercase !important;
border: 1px solid #ED1C24 !important;
min-width: 180px;
}
.button:hover{
    background-color: #2C51A2;
    border: 1px solid #2C51A2 !important;
}
.button:focus{
    background-color: #2C51A2;
    border: 1px solid #2C51A2 !important;

}
.button:active{
    background-color: #2C51A2;
    color: #fff;
    border: 1px solid #2C51A2 !important;
}
.button2{
  padding: 10px 25px !important;
  border-radius: 20px !important;
font-family: 'Poppins';
font-style: normal;
font-weight: 700 !important;
font-size: 16px !important;
line-height: 24px !important;
text-transform: uppercase !important;
background-color: #2C51A2;
border: 1px solid #fff !important;
color:#fff !important;
min-width: 180px;
}
 .button2:hover{
    background-color: #ED1C24;
    border: 1px solid #fff !important;
}
.button2:focus{
    background-color: #ED1C24;
    border: 1px solid #fff !important;

}
.button2:active{
    background-color: #ED1C24;
    color: #fff;
    border: 1px solid #fff !important;
}
.mb-pad a{
    
    padding: 0 12px;
}
 
.is-wrapper .is-header, .is-header {
    border-bottom: none !important;
}
header .logo-container{
    padding-top: 15px;
}
.fa-bars.icon {
    color: #ED1C24!important;
    margin-top: 60px;
}
.is-section.is-box.red-section {
    background-color: rgb(237, 28, 36);
}
.is-section.is-box.red-section:hover, .is-section.is-box.red-section:active,.is-section.is-box.red-section:focus {
    background: #2C51A2;
}
.is-section.is-box.blue-section {
    background-color: #2C51A2;
}
.is-section.is-box.blue-section:hover, .is-section.is-box.blue-section:active,.is-section.is-box.blue-section:focus {
    background:  rgb(237, 28, 36);
}
 .hd-col .dropdown.menu > li > a {
    padding: 15px 30px !important;
}
 
 .hd-col {
    max-width: unset !important;
    margin-left: auto;
    margin-right: auto;
    background: #E8F4FD;
}
header ul.dropdown.menu li a:not(.button) {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    text-align: left;
    text-transform: capitalize;
    color: #fff;
}
aside.sidenav .menu.accordion-menu li a {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    text-transform: capitalize;
    color: #666666;
}




.contact-card {
    margin-bottom: 0px !important;
    box-shadow: rgb(0 0 0 / 16%) 5px 5px 20px 2px;
    min-height: 380px;
    padding: 50px 0;
    width: 31% !important;
    margin: 10px;
    background: #fff;
}
.is-section.is-box.is-section-auto.ww-content-block.type-form.form-map-layout.form .embed-responsive.embed-responsive-16by9 {
    margin-top: 40px;
    -webkit-box-shadow: 0 0 12px 0 rgb(152 152 152 / 46%);
    -moz-box-shadow: 0 0 12px 0 rgba(152, 152, 152, 0.46);
    box-shadow: 0 0 12px 0 rgb(152 152 152 / 46%);
    height: 539px;
}
.cnt-form form {
    -webkit-box-shadow: rgb(0 0 0 / 16%) 5px 5px 20px 2px;
    box-shadow:rgb(0 0 0 / 16%) 5px 5px 20px 2px;
    padding: 25px;
}
.cnt-form {
    margin-bottom: 20px !important;
}
.cnt-form form p{
    display: none;
}
.cnt-form #mob_phone_phone_number_tel {
    height: 3em;
    width: 310px !important;
    border-radius: 0 !important;
}
.cnt-form form fieldset legend {
    display: none !important;
}
.cnt-form form fieldset {
    border: none !important;
}
.cnt-form div.form-container {
    padding: 0 !important;
}
.cnt-form .ww-form-container .button {
    width: unset !important;
}



/*********Blog Page Css************************ */
.main-blog-banner {
    position: relative;
}
.main-blog-banner img{
    width: 100%;
}

 .inner-banner.blog-banner {
    position: absolute;
    left: 20%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    text-align: left;
}
p.back.back-to-blog a.button{
    margin-top: 20px;
    }

ul.blog-ul {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    list-style: none;
    margin-left: 0;
}
ul.blog-ul li {
 margin-bottom: 1rem;   
}
ul.ps-blog-tags ,
ul.ps-blog-recent-posts {
    list-style: none;
    margin-left: 0;
}

.blog-widget {
    height:100%;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
     -webkit-box-shadow: 0px 0px 30px 0px rgb(131 132 132 / 25%);
    -moz-box-shadow:0px 0px 30px 0px rgb(131 132 132 / 25%);
    box-shadow: 0px 0px 30px 0px rgb(131 132 132 / 25%);
    -webkit-transition: 350ms ease-in;
    -moz-transition: 350ms ease-in;
    transition: 350ms ease-in;
}
.article-image img {
    width:100%;
    }
.inner-blog-widget {
    padding: 25px;
}


.blog-widget .widget-title {
    position: relative;
    padding:0 0 10px;
    margin:0 0 30px;
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    letter-spacing: 0em;
    color: #000000;
}
.blog-widget .widget-title a{
    color: #000;
}
.blog-widget:hover .widget-title a{
    color: #000;
}
.blog-widget .widget-title::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color:#dadada;
    z-index: 1;
}
.blog-widget .widget-title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 55px;
    height: 3px;
    background-color: #2C51A2;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    z-index: 2;
}

/*******TAGS********/
.ps-blog-recent-posts a,.ps-blog-recent-posts a:hover
{
    color: #fff;
}
.blog-sidebar-widget {
    padding: 25px;
    -webkit-box-shadow:0px 0px 30px 0px rgb(131 132 132 / 25%);
    -moz-box-shadow:0px 0px 30px 0px rgb(131 132 132 / 25%);
    box-shadow: 0px 0px 30px 0px rgb(131 132 132 / 25%);
    margin-bottom: 15px;
    background-color: #2E50A1;

}
.blog-sidebar-widget .blog-sidebar-h2{
    position: relative;
    padding:0 0 10px;
    margin:0 0 30px;
    font-size: 30px;
    font-weight: 500;
    line-height: 35px;
    letter-spacing: 0em;
    color: #fff;
}
.blog-sidebar-widget .blog-sidebar-h2::before{
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color:#ccc;
    z-index: 1;
}
.blog-sidebar-widget .blog-sidebar-h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 55px;
    height: 3px;
    background-color: #fff;
    -webkit-transform: translateY(50%);
    -ms-transform: translateY(50%);
    transform: translateY(50%);
    z-index: 2;
}

.lab-ul {
    margin: 0 0 10px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.lab-ul li {
    list-style: none;
    margin-right: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.lab-ul li svg {
    fill:#2C51A2;
    margin-right: 5px;
    width: 18px;
    height: 18px;
}
.author_name{
    font-weight:500;
    text-transform:unset;
    color: #444444;
}
.widget-category svg{
    fill:#2C51A2;
    margin-right: 10px;
    width: 18px;
    height: 18px;
    vertical-align: middle;
}
.blog-widget .widget-category span {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
    line-height: 1.7;

}
.blog-widget .widget-category span a{
    color: #757067;
}
.blog-widget .widget-category span:hover {

    color: #2C51A2;
}
.blog-widget .widget-category span:hover a{
    color: #2C51A2;
}


.blog-inner-text hr {
    display: none;
}
.article-page-type {
    margin-top: 50px;
}
.in-banner-desc .section-title span{
    color: #2C51A2;
}

  .inner-banner.blog-banner .cell.large-6.large-offset-6 {
    margin: auto;
    text-align: center;
    padding: 50px 0 0;
}

/*custom-work*/

.horizontal-form.type-form {
    padding: 0 !important;
    background-image: url("../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/Group 32.png")!important;
    background-position: center !important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
}
.horizontal-form.type-form fieldset{
    padding: 20px 0 0;
}
.horizontal-form.type-form hr{
    width: 100% !important;
    max-width: 100% !important;
    opacity: 0.2;
    color: #000000;
}
.lead-magnet-form-main-heading{
    color: #fff!important;
    text-align: center;
}
.horizontal-form.type-form .first_name_wrap input, 
.horizontal-form.type-form .email_wrap input {
    min-height: 50px;
}

.horizontal-form .ww-form-container input[type="text"],.horizontal-form .ww-form-container input[type='email']{
    width: 95% !important;
    padding-left: 25px;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    color: #9BA69B;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
}
    
    
.horizontal-form .ww-form-container input[type="text"]::placeholder, .home-form input#email::placeholder {
    color: #9BA69B;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
}
.horizontal-form.type-form label{
display:none;
}
.horizontal-form.type-form .width-25 {
    position: relative;
    width: 40% !important;
}
.horizontal-form.type-form .error {
  position: absolute;
  left: 10px;
  bottom: -15px;
}

.lead-magnet-horizontal-form {
  padding: 25px 0 !important;
}

.lead-magnet-horizontal-form .ww-form-container form fieldset > div {
  width: auto;
}
.lead-magnet-horizontal-form  .ww-form-container form fieldset {
  border: none;
}
.lead-magnet-horizontal-form  .ww-form-container form fieldset #first_name ,
.lead-magnet-horizontal-form  .ww-form-container form fieldset #email {
  margin-bottom: 1rem !important;
}
#status-msg {
  display: none !important;
}

/*custom-work*/

.is-wrapper .staff-section.is-box .is-container {
    margin-top: 0px;
    margin-bottom: 0px;
}
.left-section {
  
    padding-top: 10px;
}
.cta-links{
font-family: 'Poppins';
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 24px;
color: #ED1C24;
    cursor: pointer;
}
.cta-links:hover{
text-decoration-line: underline;
color: #2C51A2;
}
.cta-links:focus{
text-decoration-line: underline;
color: #2C51A2;
}
.cta-links:active{
text-decoration-line: underline;
color: #2C51A2;
}

.footer-title.link-til {
    color: #233254;
    border-bottom: 1px solid #dadada;
    text-align: left;
        padding-bottom: 10px;
            margin-bottom: 16px;
}
.footer2.main-footer.custom-grid-container{
    padding: 40px 0;
        text-align: left;
}
.ft-dis {
    display: flex;
    align-items: center;
    text-align: left;
}
.ft-img {
    margin-right: 15px;
}
footer .menu li a {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400!important;
    font-size: 16px;
    line-height: 30px;
}
.custom-grid-container.c-right{
    background: #171717;
    max-width: 100% !important;
    padding: 20px 0 10px;
    color: #fff;
}
.custom-grid-container.c-right a{
      color: #fff;
}
.custom-grid-container.c-right a:hover{
color: #fff;
}
.custom-grid-container.c-right a:focus{
color: #fff;
}
.custom-grid-container.c-right a:active{
color: #fff;
}

.ser-sec1{
    background-image: url("../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/Group 33.png")!important;
    background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}
.ser-sec2{
    color: #FFFFFF;
}
/*.ser-sec2 h2{
    color: #FFFFFF;
}*/
.b-box{
    min-height: 389px;
    padding: 45px 15px 0;
    text-align: left;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    background: #2C51A2;
    border-radius: 20px;
}
.b-box:hover {
    background: #ED1C24;
}
.r-box:hover {
    background: #2C51A2;
}
.r-box{
    min-height: 389px;
    padding: 45px 17px 0;
    text-align: left;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    background: #ED1C24;
    border-radius: 20px;
}


::marker {
}
.ser-box{
    min-width: 580px;
    min-height: 284px;
    display: flex;
    padding: 25px 13%;
    position: relative;
    top: 40px;
    left: -99px;
    background: #ED1C24;
    border-radius: 20px;
    color: #fff;
}

.ser-sec3 .large-5{
    padding-top: 60px;
}
.ser-sec3 {
    background-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25698/theme/42920/img/Group 45 (1) 1.png")!important;
    background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}
.ser-b-box{
    /*min-width: 580px;*/
    min-height: 284px;
    display: flex;
    padding: 45px 13%;
    position: relative;
    color: #fff;
    background: rgba(44, 81, 162, 0.8);
    border-radius: 20px 20px 0px 0px;
}
.is-section.is-box.ser-sec4.ser-career {
    background-image: url(../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/image bg.jpg) !important;
}
.ser-sec4{
    background-image: url("../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/Rectangle 192.jpg")!important;
    background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

 .ser-sec4 .is-container{
        margin-bottom: -15px !important;
    margin-top: 570px !important;
}


/*header ul.menu li:hover > a:not(.button) span{
    border-bottom: 4px solid #ED1C24;
}*/
header ul.menu li > a:not(.button) span{
    padding: 45px 0;
}
.is-stuck ul.menu li > a:not(.button) span {
    padding: 
16px
 0;
}

.ser-sec6{
    background-image: url("../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/Group 34.png") !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #fff !important;
}

.home-sec2 {
    background-image: url("../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/Group 40.png")!important;
    padding-bottom: 80px!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
}
.home-form .flex-container{
    align-items: center;
}
.home-form .submit_wrap.padding-top-1{
    padding: 0 !important;
}
.home-form.horizontal-form.type-form  {
    background: unset!important;
}
.form-text{
    padding: 0 8%;
    text-align: center;
}
.horizontal-form .ww-form-container input[type="submit"] {
    background-color: #ED1C24;
    border: 1px solid #ED1C24 !important;
}
.home-form .ww-form-container input[type="submit"]
{
    background-color: #2c51a2;
    border: 1px solid #2c51a2 !important;
}
.form-bg{
   /* background: #2C51A2;*/
    background: -webkit-linear-gradient(92deg ,#ed1c24 19%, #2c51a2 103%);
    border-radius: 20px;
    width: 85% !important;
    margin: auto;
    margin-top: -150px;
    padding: 60px 0 20px;
    margin-bottom: 100px;
}
.sub-list {
    list-style-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25698/theme/42920/img/Vector (1).png");
}
.red-box h1{
    color: #fff;
}
.red-box {
    min-width: 950px;
    min-height: 206px;
    display: flex;
    padding: 25px 13%;
    position: relative;
    top: 55px;
    left: -460px;
    background: #ED1C24;
    border-radius: 20px;
    color: #fff;
}
.home-sec3 .large-5{
    padding-top: 66px;
}
.home-sec3{
    padding-bottom: 70px !important;
}

.p-top {
    position: relative;
    padding-top: 40px;
}
.p-top::before {
    content: "";
    position: absolute;
    width: 70px;
    background-color: #fff;
    height: 2px;
    left: 0;
    top: 9px;
}
.home-b-box{
    background: #2C51A2;
    border-radius: 20px;
    min-width: auto;
    min-height: 491px;
    padding: 65px 10%;
    position: relative;
    top: -175px;
}
.red-box-l {
    min-width: 970px;
    min-height: 206px;
    display: flex;
    padding: 25px 13%;
    position: relative;
    top: 55px;
    background: #ED1C24;
    border-radius: 20px;
    color: #fff;
}
.home-sec4 .large-5{
    padding-top: 66px;
}
   .home-sec4{
    padding-bottom: 70px !important;
    background-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25698/theme/42920/img/Group 46 (1) 1.png")!important;
    background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}
.home-sub{
    background-image: url("../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/Group 32.png")!important;
    background-position: center!important;
    background-size: cover!important;
    background-repeat: no-repeat !important;
}
 .ser-sec5{
    background-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25698/theme/42920/img/Group 46 (1) 1.png")!important;
    background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}
.home-sec3 {
    /*background-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25698/theme/42920/img/Group 45 (1) 1.png")!important;*/
    background-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25698/theme/42920/img/Group-45-(1)-1.jpg")!important;
    background-size: cover!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}
.home-form p{
    color: #fff;
}
ul.list.bul li::before {
    content: url("../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/Gps_fixed_light.png");
    position: absolute;
    top: 2px;
    left: -25px;
}

ul.list.red-bull li::before {
    content: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25698/theme/42920/img/Gps_fixed_light (1).png");
    position: absolute;
    top: 2px;
    left: -25px;
}
 ul.list.red-bull li{
     list-style: none;
 }
  ul.list.bul li{
     list-style: none;
 }
 
/* HOMEPAGE */ 
.home-testimonials-section {
    text-align: center !important;
    background-color: #ED1C24 !important;
    color: #FFFFFF !important;
}

.is-wrapper .is-box.home-testimonials-section .is-container {
    margin-top: 60px !important;
    margin-bottom: 60px !important;
}

.white-color {
    color: #FFFFFF !important;    
}

.home-testimonials-section .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #ed1c24 !important;
}

.home-testimonials-section .bx-wrapper .bx-pager.bx-default-pager a {
    text-indent: -9999px;
    display: block;
    width: 0.8823529411764706rem;
    height: 0.8823529411764706rem;
    margin: 0 2px;
    outline: 0;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    border-radius: 100%;
    background: #FFFFFF;
    border: 2px solid #FFFFFF;
    box-shadow: 0px 2px 5px rgba(0,0,0,1);
}

 .open-down-arrow.active .hidden {
    display: none;
}

.open-down-arrow.active .showdown {
    display: block;
}
.open-down-arrow .showdown  {
    display: none;
}
.choose-box h4 {
    color: #fff;
    font-size: 17px;
}

.choose-box {
    background: #ed1c24;
    color: #fff;
    padding: 30px;
}

#field_20136 {
    padding: 18px 10px;
    min-height: 56px !important;
    background: transparent;
    border: 1px solid #fff;
    color: #fff !important;
}

.form-section.horizontal-form.type-form .first_name_wrap input, .form-section.horizontal-form.type-form .email_wrap input, .form-section.horizontal-form.type-form .phone_wrap input, .form-section.horizontal-form.type-form .field_19267_wrap textarea {
    min-height: 56px !important;
    background: transparent !important;
    border: 0;
    width: 96% !important;
    padding-left: 24px;
    margin: 0 0 0rem;
    color: #fff !important;
    font-weight: 300;
    border: 1px solid #fff;
}
.form-section.horizontal-form.type-form .phone_wrap input {
    padding-left: 52px;
}
.form-section .flex-container {
    display: -webkit-box;
    display: flex;
    display: -ms-flexbox;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
.form-section.horizontal-form.type-form .width-25 {
    position: relative;
    width: 25% !important;
}
.form-section #mob_phone_phone_number_tel {
    margin-top: 0px !important;
}
.form-section.horizontal-form.type-form label {
    display: block;
}
.form-section.horizontal-form.type-form label.error {
    display: block;
    position: relative;
    top: 0;
}
.form-section .iti {
    position: relative;
    display: block;
}
.form-section {
    padding: 60px 0 30px !important;
    text-align: center !important;
    background-color: #000 !important;
    color: #676767 !important;
}
.form-section #mob_phone_phone_number_tel, .form-section #email  {
    background: transparent !important;
    border: 1px solid #fff;
        border-radius: 20px;
        
}
.form-section.horizontal-form .ww-form-container input[type="submit"] {
    margin-top: 10px;
    width: 100%;
    text-transform: uppercase;
    margin: 0px auto;
    text-align: center;
    padding: 18px 42px;
}
.form-section .submit_wrap {
    margin: 30px 0 0;
}
.form-section input#Submit {
    width: auto;
}
.ww-form-container .email_wrap input::placeholder, input[type="text"]::placeholder ,input#mob_phone_phone_number_tel::placeholder,
input#last_name::placeholder, .form-section input#first_name::placeholder, input#field_20136::placeholder  {
    color:#fff;
    font-size: 15px;
    line-height: 16px;
    text-transform: capitalize;
}
#field_20136 {
    padding: 18px 10px;
       min-height: 56px !important;
}

.form-section #mob_phone_phone_number_valid {
    font-size: 11px;
    position: absolute;
    left: 10px;
        top: 86px;
}
.thank-text {
    line-height: 1.5em;
}
 input[type="text"]::placeholder,
 .form-section input#email::placeholder {
    font-size: 15px;
    font-weight:300 !important;
    color:#fff;
}
h2.section-sub-heading.white.serv-nw-h2.text-center {
    text-align: center;
    margin-bottom: 60px;
}
.form-section .small-12.large-12.flex-container.small-block.custom-form {
    width: 100%;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}
.height-auto {
    height: auto !important;
    min-height: auto !important;
}
.newsletter-section fieldset {
    border: 0px solid #CCCCCC;
    border-width: 0px !important;
}
.newsletter-section input[type="text"] {
    width: 93% !important;
}
.form-section.horizontal-form.type-form label {
    display: block;
    color: #fff;
}
.form-titl {
    font-size: 30px;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 30px;
}

.form-text-section {
    background-image: url("../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/Group 40.png")!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
        background-attachment: fixed !important;
}
.col-black
{
   color: #000 !important;
}
.normal-text {
    margin-bottom: 1rem;
    font-size: inherit;
    line-height: 1.6;
    text-rendering: optimizeLegibility;
}
.dropdown.menu > li > a {
    padding: 0.7rem 0rem 
}
li.handle-calgary-in-home-health-care-services.is-page.is-submenu-item.is-dropdown-submenu-item {
    display: none;
}
aside.sidenav .menu.accordion-menu li.has-submenu a::after {
    border-color: #444444 transparent transparent !important;
}
.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle) > a::after {
    display: block;
    width: 0;
    height: 0;
    border: inset 6px;
    content: '';
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: #CCCCCC transparent transparent;
    position: absolute;
    top: 50%;
    margin-top: -3px;
    right: 1rem;
}
.sect-mrgn-1
{
    margin-top:40px !important;
    margin-bottom:20px !important;
}
.section-main-heading
{
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600 !important;
    font-size: 35px !important;
    line-height: 45px !important;
    text-transform: capitalize !important;
}
.color-white:hover
{
    color:#fff !important;
}
a {
    font-weight: 700;
}

.home-sec3-blue {
    background:rgb(44, 81, 162) !important;
    padding-bottom: 70px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
}

@media only screen and (max-width: 940px){
    
.large-top-home-sec4 {
    margin-bottom: -100px;
}
.home-form input#email {
    margin-bottom: 5px;
    width: 100% !important;
}
.form-section.horizontal-form.type-form .width-25 {
    position: relative;
    width: 100% !important;
}
.form-section.horizontal-form.type-form .first_name_wrap input, .form-section.horizontal-form.type-form .email_wrap input, .form-section.horizontal-form.type-form .phone_wrap input, .form-section.horizontal-form.type-form .field_19267_wrap textarea {
    margin-right: 5%;
    width: 100% !important;
}
.mn-newsletter-form #first_name, .mn-newsletter-form #email {
    margin-bottom: 20px !important;
}
}

@media only screen and (min-width: 1040px){
 .b-box p {
    padding-right: 9%;
}
 .r-box p {
    padding-right: 1%;
}
}
@media only screen and (min-width: 1900px){
.custom-banner .height-120 {
    height: 150px !important;
}
.abt-ban.custom-banner .height-120 {
    height: 160px !important;
}
}
@media only screen and (min-width: 1950px){

.custom-banner .height-120 {
    height: 225px !important;
}
.abt-ban.custom-banner .height-120 {
    height: 300px !important;
}
}
@media only screen and (max-width: 1369px){

.custom-banner .height-120 {
    height: 68px;
}
}
@media only screen and (max-width: 1600px){
    
    /*
.is-content-1200 {
    max-width: 100% !important;
}

*/
}
@media only screen and (max-width: 1024px){
.b-box1:hover p {
  
    font-size: 14px;
    line-height: 22px;
}
.b-box1 h2 {
  
    font-size: 16px !important;
   
    line-height: 20px !important;
}
.book-section .pad-0 {
    padding: 0px 0px 0 !important;
}
.banner-book iframe {
    height: 400px;
}
.mb-head ul {
   
    padding-right: 25px;
}
.bg-color-ccc .menu li
{
    padding: 0 15px;
}
    .custom-banner .is-container.container{
    max-width: 495px !important;
}
 .custom-banner .height-120 {
    height: 30px;
}
 .hm-ban.custom-banner .height-120 {
    height: 0;
}
    .red-box {
    min-width: 826px;
    top: 28px;
    left: -406px;
}
.red-box-l{
    min-width: 826px;
    top: 28px;
}
    .home-sec3 .large-5{
    padding-top: 30px;
}
   .home-sec4 .large-5{
    padding-top: 30px;
}
.ser-box{
        min-width: 472px;
    min-height: 285px;
    top: 15px;
}
.ser-sec3 .large-5{
    padding-top: 45px;
}

.b-box {
    min-height: 480px;
}
.r-box {
    min-height: 480px;
}
.form-bg{
    margin-top: -140px;
}
}
.mbb {
    margin-bottom: 0 !important;
       margin-top: 0 !important;
}

@media only screen and (min-width: 940px){
    .fixed-menu {
    position: fixed;
    z-index: 9999 !important;
    background: #193987;
    left: 0;
    top: 0;
}


.big-sizes {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600!important;
    font-size: 56px !important;
    line-height: 56px !important;
    text-transform: capitalize!important;
}

}

@media only screen and (max-width: 939px){
    .big-sizes {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600!important;
    font-size: 50px !important;
    line-height: 50px !important;
    text-transform: capitalize!important;
}
    
.drct-billing {
    text-align: center;
}
.drct-billing2{
    text-align: center;
}
    .grid-x.grid-padding-x.grid-padding-y.align-middle.colum-reverse {
    flex-direction: column-reverse !important;
}
    .is-wrapper .staff-section.is-box .is-container {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0;
}
    .is-wrapper .is-box.cnt-sec1 .is-container ,
        .is-wrapper .is-box.abt-sec-2 .is-container {
    margin-top: 0;
}
.abt-sec-2 .is-content-1200 {
    margin-top: 0px !important;
}
.col-white-mob
{
    color: #2D2D2D !important;
}
.col-white-mob
{
   color: #303030 !important;
}

.home-sec4 .is-container
{
    margin-bottom: 0px !important;
}
.red-box p
{
    color: #fff !important;
}
.b-box1:hover p {
  
    font-size: 16px;
    line-height: 26px;
}
.b-box1 h2 {
  
    font-size: 18px !important;
   
    line-height: 26px !important;
}
.abt-sec-1 {
    background: #ED1C24 !important;
    text-align: center;
}

.form-bg
{
    margin-bottom: 50px;
}
.b-box1:hover .bg-div {
    top: 0;
    background-color: #fff;
    height: 100%;
    padding: 30px 30px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    left: 0px;
    opacity: 1;
}

/*
.is-content-1200 {
    max-width: 100% !important;
}

*/
header .border-bottom
{
    border-bottom: 1px solid #323232;
}
.mb-head ul {
    padding-right: 0;
}

.ser-sec3 .is-container
{
    margin-top: 0px !important;
}
header
{
 
    background-position: center !important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
}
.b-box1 {
    position: relative;
    text-align: center;
}
.bg-div {
    position: relative;
    bottom: 0;
    width: 100%;
    left: 0;
    /* background-color: #2E50A1; */
    max-width: 100%;
    margin: 0 auto;
    padding: 30px 30px;
    transform: none !important;
}
.b-box1 h2 {
    color: #2D2D2D;
    padding:0;
}
.b-box1 p {
    display: block;
    color: #303030;
}
.banner-book iframe {
    height: 100%;
}
.banner-book {
    position: relative;
    left: 0;
    width: 100%;
}
.slider-banner-mobile-sec
{
    text-align: center;
}
.slider-banner-mobile-sec .mar-0
{
    margin-top: 0 !important;
    max-width: 100% !important;
    padding: 0px !important;
    margin-bottom: 0px !important;
}
.slider-banner-mobile-sec .banner-title
{
    padding: 50px 10px 0px;
}
    .home-sub{
    background-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25698/theme/42920/img/Group 32 (1).png")!important;
}
    .home-sec4{
    text-align: center;
        background-image: url("../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/Group 44 1.png")!important;
}
.ser-sec5{
        background-image: url("../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/Group 44 1.png")!important;
}
.ser-sec3{
        background-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25698/theme/42920/img/Group 43 (2) 1.png")!important;
}
.home-sec3{
        background-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25698/theme/42920/img/Group 43 (2) 1.png")!important;
}

.p-top::before {
   display: none;
}
    .hoome-b-box{
    background: #2C51A2;
    border-radius: 20px;
    min-width: auto;
    min-height: 491px;
    padding: 65px 10%;
    position: relative;
    top: -149px;
    text-align: center;
}
    .home-sec3{
    text-align: center;
}
.red-box {
    min-width: auto;
    left: 0;
}
.red-box-l {
    min-width: auto;
}
    
    .form-bg {
    margin-top: -110px;
}
    
    .home-form .flex-container {
    width: 90%;
    margin: auto;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.home-form .email_wrap{
    padding-top: 15px;
}
    
    .footer-menu.split-list{
    justify-content: space-around;
}
.sub-list {
    text-align: left;
}
    
    .home-sec1{
    text-align: center;
}
.home-sec2{
    text-align: center;
}
    
    .res{
    flex-direction: column-reverse;
}
    
    .ser-sec4 .is-container {
    margin-bottom: -30px !important;
    margin-top: 570px !important;
}
.ser-b-box {
    min-width: auto;
}
    .is-section.is-box.ser-sec4.ser-career {
    background-image: url(../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/bg-m-career.jpg) !important;
}
    .ser-sec4{
        text-align: center;
    background-image: url("../../../../../../assets-powerstores-com/data/org/25698/theme/42920/img/Rectangle 201.png")!important;
}
.ser-b-box{
       text-align: left;
}
    .ser-sec5 .large-5{
        text-align: center;
}
    
    .ser-sec3 .large-5{
        text-align: center;
}
.ser-box {
    min-width: auto;
    min-height: 287px;
    top: 25px;
    left: 0;
    text-align: left;
}
    
.b-box {
    min-height: 360px;
    width: 270px;
    margin: auto;
}
.r-box {
    min-height: 360px;
    width: 270px;
    margin: auto;
}
    
    .ser-sec1{
    background-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25698/theme/42920/img/Group 33 (1).png")!important;
   text-align: center;
   }
    
    .horizontal-form.type-form.lead-magnet-horizontal-form form #first_name, .horizontal-form.type-form.lead-magnet-horizontal-form form #email {
    width: 55%!important;
    margin: auto;
}
.horizontal-form.type-form.lead-magnet-horizontal-form .cell.medium-10 {
    width: 100%;
}
.horizontal-form.type-form.lead-magnet-horizontal-form .width-25 {
    position: relative;
    width: 100% !important;
}
.lead-magnet-horizontal-form .ww-form-container form fieldset > div {
    text-align: center;
}
.horizontal-form .mb-grid {
    flex-direction: column;
}
.horizontal-form .mb-grid .medium-6{
    width: 100% !important;
    margin: auto;
    text-align: center;
}
    
    .horizontal-form.type-form {
    padding: 0 !important;
    background-image: url("//s3-ap-southeast-1.amazonaws.com/assets-powerstores-com/data/org/25698/theme/42920/img/Group 32 (1).png")!important;
}
    
    .flex-abt {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
    
     .inner-banner.blog-banner{
    position: relative;
    left: 50%;
    transform: translate(-50%, 0%);
    width: 100%;
    text-align: center;
    padding:0px 0 0;
    background: #fff;
}
    
.contact-card {
    width: 100% !important;
    margin: auto;
    margin-bottom: 20px !important;
}
.cnt-form .column.half {
    width: 100% !important;
}
.is-box {
    min-height: auto;
}

    
   .custom-banner .display.right{
    text-align: center !important;
}
.custom-banner .is-container.container {
    max-width: 100% !important;
}
  header .sticky-bg-color.stick {
 position: relative !important;
 background-image: none;
}
.is-header .stick .custom-grid-container{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.hd-icons{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 0;
    border-top: 1px solid #323232;
    width: 100%;
    margin: auto;
}
header .menu.menu-btn-area{
    flex-direction: column;
    padding-top: 20px;
}
.margin-right-2.mb-book{
    margin: 25px 0!important;
}
header .main-menu-btn-area.mb-head{
    padding: 0!important;
}

.footer-title.link-til {
    text-align: center;
}
.footer2.main-footer.custom-grid-container {
    text-align: center;
        padding: 20px 0;

}
.ft-dis {
    text-align: center;
    justify-content: center;
        flex-direction: column;
}
.links-sec{
    border-bottom: 1px solid #dadada;
    border-top: 1px solid #dadada;
    padding: 30px 0;
}
.first-logo {
    padding-bottom: 20px;
}
.footer-con{
    padding-top: 30px;
}
.ft-img {
    margin-bottom: 15px;
    margin-right: 0;
}
}
@media only screen and (max-width: 639px){
    .ser-sec4 .is-container {
    margin-bottom: -24px !important;
    margin-top: 570px !important;
}

.home-form .column.full{
    width: 100%;
}
.bx-wrapper .bx-pager {
    display: block !important;
}
}
@media only screen and (max-width: 439px){

.cnt-form form {
    padding: 12px;
}
 .ser-sec4 .is-container {
    margin-bottom: -25px !important;
    margin-top: 570px !important;
}

} 
@media only screen and (max-width: 375px){
    .horizontal-form.type-form.lead-magnet-horizontal-form form #first_name, .horizontal-form.type-form.lead-magnet-horizontal-form form #email {
    width: 80%!important;
    }
}

.drct-billing .is-content-1200 {
    max-width: 1200px  ;
}
.drct-billing2 .is-content-1200 {
    max-width: 1200px  ;
}

.drct-billing2 {
    background: rgb(237, 28, 36) !important;
    color: #fff !important;
}
.drct-billing2 .is-container {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}
.drct-billing  .is-container {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}

.drct-billing2 a {
    color: #fff;
    font-weight:600;
}


div#admin-bar {
    width: 160px !important;
    border-radius: 0 0 0 15px;
    right: 0 !important;
    float: right;
    left: unset !important;
}
#admin-nav {
    list-style: none !important;
    margin: 0 0 0 15px !important;
    padding: 0 !important;
    float: right !important;
}
#admin-bar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    color: #000000 !important;
    background-color: #FFFFFF !important;
    border-bottom: 1px solid #D0CBC9 !important;
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.1) !important;
    z-index: 9999 !important;
    letter-spacing: 0 !important;
}

#admin-nav a {
    text-decoration: none !important;
    outline: none !important;
    color: #000000 !important;
    font-family: 'Inter', sans-serif !important;
    font-weight: 400 !important;
    font-size: 14px !important;
    line-height: 48px !important;
    display: block !important;
    text-transform: initial !important;
    letter-spacing: 0 !important;
}
#admin-nav li {
    float: left !important;
    display: inline !important;
    margin-right: 32px !important;
}

.ps-login-page .grid-x.grid-padding-x.padding-3 {
    padding: 0 0 !important;
}
